.iconicc-com .lightblue-bg{
	background-color:#D7DADB6E;
}

.iconicc-com .p1{
	padding-bottom:0;
}

.iconicc-com .p-bottom{
	padding-bottom:30px;
}

.iconicc-com .mod_article.padding{
	padding:30px 0;
}

.iconicc-com .contact-flex{
	display:flex;
	justify-content:space-between;
}
.iconicc-com .contact-flex p{
	width:30%;
	display:inline-grid;
}


.iconicc-com footer{
	margin-top:0px;
}

.iconicc-com footer .container{
	display:flex;
	justify-content:center;
}

.iconicc-com footer .last{
	display:flex;
	align-items:end;
}

.hyperlink-myadscore a{
	background:#2F5597;
	box-shadow: #2F5597 0px 3px 8px;
}


@media only screen and (max-width: 600px) {
	
	.iconicc-com .contact-flex{
	flex-wrap:wrap;
}

.iconicc-com .contact-flex p{
		width:100%;
		display:inline-grid;
	}
	
	.iconicc-com .footerIcons{
		text-align:left !important;
	}

  }